#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-change-type-signature-plugin
version:              1.1.0.0
visibility:           public
id:
    hls-change-type-signature-plugin-1.1.0.0-KwBLTRvgh6NDoaPsgHXvLM

key:
    hls-change-type-signature-plugin-1.1.0.0-KwBLTRvgh6NDoaPsgHXvLM

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:             Change a declarations type signature with a Code Action
description:
    Please see the README on GitHub at <https://github.com/haskell/plugins/hls-change-type-signature-plugin/README.md>

category:             Development
abi:                  b6ba8cd7f30131f232ab18cbf3f50e15
exposed:              True
exposed-modules:      Ide.Plugin.ChangeTypeSignature
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-change-type-signature-plugin-1.1.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-change-type-signature-plugin-1.1.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-change-type-signature-plugin
hs-libraries:
    HShls-change-type-signature-plugin-1.1.0.0-KwBLTRvgh6NDoaPsgHXvLM

depends:
    base-4.15.1.0 ghcide-1.9.1.0-AWS2v1m9ieiEIikMSx6MX1
    hls-plugin-api-1.6.0.0-E4EPOTQC6nVL34WwUIpFr0
    lsp-types-1.6.0.0-7WbFHQ9WtaFDp9NcY39pok
    regex-tdfa-1.3.2.2-8Zj20BlevyKFmebJ690Rsi
    syb-0.7.2.3-JqzSMUO0Mg375L5LIm8jI0 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21

haddock-interfaces:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html/hls-change-type-signature-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

